<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				url: ''
			}
		},
		onLoad(opt) {
			this.url = decodeURI(opt.url)
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
